Image::ExifTool::WPG(3p)

NAME
Image::ExifTool::WPG - Read WPG meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read WPG (WordPerfect Graphics) images.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://www.fileformat.info/format/wpg/egff.htm>
<https://archive.org/details/mac_Graphics_File_Formats_Second_Edition_1996/page/n991/mode/2up>
<http://libwpg.sourceforge.net/>

SEE ALSO
"WPG Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)